package _VisualDVM.Passes.All;
import Common.Passes.EditObjectPass;
import _VisualDVM.GlobalData.SapforProfile.SapforProfile;
public class EditProfile extends EditObjectPass<SapforProfile> {
    public EditProfile() {
        super(SapforProfile.class);
    }
}
